@import "/includes/reset.css";
@import "editor.css";
@import "style.columns.css";

.mainbody{
background:#eee;
}

.relative{
position:relative;
}

.interfacelayout{
border-top:10px solid #eee;
}

.wrap{
max-width:1170px;
margin:auto;
padding:0 15px;
}

.w-100 {
    width:100%;
}

[data-toggle]{
cursor:pointer;
}

.visible-tablet,
.visible-phone{
display:none;
}

.p-b-60 {
    padding-bottom: 60px;
}

/* color theme ******************************** */

.borderedtitle{
background:url(../images/title-border-blue.png) no-repeat 0 0;
}

.alpha{
background:url(../images/alpha-blue.png);
}

.gradient{
background: #006AB4; /* Old browsers */

}

.themebg{
background:#006AB4;
}

.iw_modularea.themecolor .iw_modularea_inner{
background:#006AB4;
color:#fff;
}

.iw_modularea.themecolor .iw_modularea_inner .iw_modulheader_heading{
background: #79B829;
}

.iw_modularea.themecolor .iw_modularea_inner{
color:#fff;
font-weight:400;
}

.iw_modularea.themecolor .iw_modularea_inner a{
color:#fff;
font-weight:400;
}

.iw_modularea.themecolor .iw_modularea_inner h6,
.iw_modularea.themecolor .iw_modularea_inner h5,
.iw_modularea.themecolor .iw_modularea_inner h4,
.iw_modularea.themecolor .iw_modularea_inner h3,
.iw_modularea.themecolor .iw_modularea_inner h2,
.iw_modularea.themecolor .iw_modularea_inner h1{
color:#fff;
}

.iw_modularea.themecolor .iw_modularea_inner [class^="borderedtitle"]{
background-image:url(../images/title-border-white.png);
}

/* ******************************** */

.buttonlink, a.buttonlink{
display:inline-block;
*display:inline;
zoom:1;
vertical-align:top;
text-align:center;
background:#eee;
border:1px solid #e5e5e5;
border-radius:3px;
font-size:14px;
text-transform:uppercase;
line-height:30px;
padding:2px 18px 0 18px;
color:#333;
font-weight:bold;
box-shadow:inset 3px 3px 3px #d1d1d1;
text-decoration:none;
}

/* ****************************** */

.header{
padding:25px 0;
background:#fff;
box-shadow:0 0 20px #ccc;
border-top:1px solid #ddd;
border-bottom:1px solid #ddd;
}

.logo{
float:left;
width:160px;
}

.logo img{
vertical-align:bottom;
}

.header-right{
margin-left:185px;
}

.header-toggle{
display:none;
}


/*--------------*/

.langmenu{
float:right;
margin-bottom:15px;
}

.langmenu li{
float:left;
}

.langmenu li a{
display:block;
font-size:14px;
text-transform:uppercase;
color:#000;
border-left:1px solid #000;
padding:0 6px;
line-height:11px;
text-decoration:none;
}

.langmenu li.firstitem a{
border:0;
}

/*--------------*/

.introlink{
margin-right: 70px;
}

.introlink li a{
border-left:0;
}

/*--------------*/

.searchpanel{
clear:right;
float:right;
position:relative;
width:240px;
}

.searchpanel div{
background:#eee;
border-radius:5px;
padding:0 50px 0 0;
position:relative;
}

.searchpanel .frminput{
background:none;
border:0;
padding:0 40px 0 10px;
width:100%;
height:36px;
line-height:36px;
}

.searchpanel .frmbutton{
position:absolute;
top:0;
right:0;
height:100%;
width:30px;
border:0;
padding:0;
font-size:0;
background:url(../images/magni-blue.png) no-repeat 0 center;
}

/*--------------*/

.mainmenu{
margin:0 240px 0 0;
text-align:center;
}

.mainmenu li{
display:inline-block;
*display:inline;
zoom:1;
vertical-align:top;
margin:26px 0 0 30px;
}

.mainmenu li.firstitem{
margin-left:0;
}

.mainmenu li a{
display:block;
font-size:15px;
text-transform:uppercase;
line-height:36px;
color:#333;
text-decoration:none;
}

.mainmenu li a:hover, .mainmenu li a.active_link{
color:#0079C1;
}

.contentheader{
padding:20px 0;
}

.main{
min-height:300px;
padding-bottom:70px;
}

.leftcol{
float:left;
width:270px;
min-height:100px;
background:#fff;
}

.rightcol{
margin-left:270px;
min-height:10px;
}

.rightcol.centered-rightcol {
    margin-left: 135px;
    margin-right: 135px;
}

.bg-container {
    background-repeat: no-repeat;
    background-size: contain;
}

.iw_content{
float:left;
width:100%;
}

.leftcol .services{
padding:20px;
border-bottom:1px solid #eee;
}

/*--------------*/

.crumbs{
color:#0079C1;
float:left;
}

.crumbs a, .crumbs span{
display:inline-block;
*display:inline;
zoom:1;
vertical-align:top;
line-height:20px;
}

.crumbs .separator:before{
font-family: "Ionicons";
content:"\f125";
font-size:11px;
padding:0 7px;
}

/*--------------*/

.tools{
float:right;
}

.addthis_toolbox{
float:left;
}

.fontsize{
float:left;
margin-right:10px;
}

.fontsize a{
float:left;
width:20px;
height:20px;
line-height:24px;
background:url(../images/fontsize.png) no-repeat 0 0;
margin-left:5px;
cursor:pointer;
}

.fontsize a:first-child{
margin:0;
}

.fontsize a.decreasefont{
background-position:-20px;
}

/*--------------*/

.submenuheader{
padding:10px 10px 10px 25px;
margin:0;
}

.submenuheader a{
text-decoration:none;
}

.submenu li ul{
display:none;
margin:10px 0 10px -10px;
}

.submenu li{
position:relative;
border-top:1px solid #eee;
padding-left:42px;
overflow:hidden;
}

.submenu li a{
display:block;
padding:6px 0;
font-size:14px;
text-transform:uppercase;
color:#333;
text-decoration:none;
font-weight:400;
line-height:normal;
}

.submenu li .toggle{
position:absolute;
top:0;
left:0;
width:32px;
height:32px;
 background:#006AB4;
text-align:center;
color:#fff;
cursor:pointer;
display:block;
line-height:30px;
}
  



.submenu li.active > ul{
display:block;
}

.submenu li li{
border:0;
padding-left:25px;
}

.submenu li li a{
text-transform:none;
}

.submenu li li .toggle{
width:16px;
height:16px;
top:8px;
line-height:16px;
font-size:13px;
background-color:#dddddd;
}

  .submenu li .toggle.ion-plus,
    .submenu li .toggle.ion-minus {
        background:#006AB4;
    }

  .submenu li.active > .toggle{
background:#79B829;
}

.submenu li a:hover, .submenu li a.active_link {
color: #0079c1;
}

/*--------------*/

.footer{
min-height:100px;
background:#fff;
margin-bottom:65px;
padding:70px 0;
position:relative;
}

.footer .iw_column_9_2 .iw_column_inner,
.footer .iw_column_9_3  .iw_column_inner{
border-left:1px solid #eee;
margin-left:30px;
float:none;
width:auto;
}

.footer .iw_modularea.nomargin{
border:0;
}

.footer .submenu li{
border-color:#fff;
}

a.footerbutton{
display:block;
display:block;
line-height:42px;
margin-bottom:5px;
color:#fff;
font-size:14px;
font-weight:bold;
padding:0 15px;
text-decoration:none;
text-transform:uppercase;
position:relative;
}

a.footerbutton:before{
position:absolute;
right:15px;
top:15px;
font-size:16px;
}

a.footerbutton.open:before{
content:"\f126";
}

/*--------------*/

.wide .rightcol{
margin-left:-30px;
}

.home .main{
padding-top:25px;
}


.home .iw_col_9_wrap{
margin-right:300px;
}


.home .rightcol .iw_column_9_4,
.home .rightcol .iw_column_9_1{
clear:both;
float:none;
width:auto;
}

.home .rightcol .iw_column_9_2{
clear:both;
float:right;
width:300px;
}

.home .rightcol .iw_column_9_3{
float:none;
width:auto;
}

.home .rightcol .iw_column_9_5,
.home .rightcol .iw_column_9_4{
clear:none;
float:left;
width:50%;
}

.home .rightcol .iw_columnlayout_9 .iw_column_inner{
float:left;
width:100%;
}

.home .nelist li.footeritem{
display:list-item;
}

/*--------------*/

.landingpage .iw_column_11_2{
float:left;
width:300px;
}

.landingpage .iw_column_11_3{
float:none;
width:auto;
margin-left:300px;
}

.landingpage .iw_columnlayout_11 .iw_column_inner{
float:left;
width:100%;
}

/*--------------*/

.visible-ru,
.visible-en,
.visible-fi{
display:none;
}

.fi .visible-fi{
display:inline;
}

.en .visible-en{
display:inline;
}

.ru .visible-ru{
display:inline;
}

/*--------------*/

.fixedheader .header{
position:fixed;
left:0;
top:0;
width:100%;
z-index:999;
padding:10px 0;
}

.fixedheader .langmenu{
margin-bottom:11px;
}

/*--------------*/

.fontsize1 .iw_modulcontent_inner{
font-size:17px;
}

.fontsize1 h1{
font-size:29px;
}

.fontsize1 h2{
font-size:23px;
}

.fontsize1 h3{
font-size:21px;
}

.fontsize1 h4{
font-size:19px;
}

/*--------------*/

.fontsize2 .iw_modulcontent_inner{
font-size:18px;
}

.fontsize2 h1{
font-size:30px;
}

.fontsize2 h2{
font-size:24px;
}

.fontsize2 h3{
font-size:22px;
}

.fontsize2 h4{
font-size:20px;
}

/*--------------*/

.fontsize-1 .iw_modulcontent_inner{
font-size:15px;
}

.fontsize-1 h1{
font-size:27px;
}

.fontsize-1 h2{
font-size:21px;
}

.fontsize-1 h3{
font-size:19px;
}

.fontsize-1 h4{
font-size:17px;
}

/*--------------*/

.fontsize-2 .iw_modulcontent_inner{
font-size:14px;
}

.fontsize-2 h1{
font-size:26px;
}

.fontsize-2 h2{
font-size:20px;
}

.fontsize-2 h3{
font-size:18px;
}

.fontsize-2 h4{
font-size:16px;
}

/*--------------*/

.addthis_toolbox.visible-phone{
float:right;
margin-top:-20px;
}

/*--------------*/

.slider-for {
    margin-bottom: 20px;
}

.slider-nav .slick-slide {
    margin-left: 10px;
    margin-right: 10px;
}

/*.slider-nav .slick-list {
    margin-left: 40px;
    margin-right: 40px;
}

.slider-nav .slick-prev {
    left: 0;
}

.slider-nav .slick-next {
    right: 0;
}*/

/*--------------*/
/*--------------*/
/*--------------*/
/*--------------*/
/*--------------*/
/*--------------*/
/*--------------*/
/*--------------*/
/*--------------*/
/*--------------*/
/*--------------*/
/*--------------*/
/*--------------*/
/*--------------*/
/*--------------*/
/*--------------*/
/*--------------*/
/*--------------*/
/*--------------*/
/*--------------*/
/*--------------*/
/*--------------*/
/*--------------*/
/*--------------*/
/*--------------*/
/*--------------*/